header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) PaRappa the Rapper
  repository: kara.moe
  conditions:
    tagPresence:
      - 9eefe599-8e02-4511-89ae-a86704955fb9
      - 75468587-07fe-4580-8d0a-9d066a9cf5da
  actions:
    addTag:
      - tid: a6c4432e-c30a-4e31-bb70-85eb6f09349a
        type: 18
